@charset "utf-8";
html{
overflow-x: hidden;
}
/* ボディ設定*/
body {
	-webkit-text-size-adjust: none;
	font-family: 'Noto Sans JP', sans-serif;
 	font-size: 18px;
	line-height: 26px;
	color: #000000;
  	text-align:left;
  	margin: 0;
  	padding: 0;
	background-color: #fff;
}

h1,h2,h3,h4,h5,h6,p,ul,li,dl, dt, dd{
  	margin: 0;
  	padding: 0;
}

li img,dt img,dd img{
	vertical-align:bottom;
}
ol, ul {
	list-style:none;
}

img{
	max-width: 100%;
	height: auto;
	vertical-align:middle;
	border:0px;
}

/* リンクの色 */
A {
	COLOR: #003b82;
	text-decoration: none;
}
A:link {
	COLOR: #003b82;
}
A:visited {
	COLOR: #003b82;
}
A:active {
	COLOR: #547cab;
}
A:hover {
	COLOR: #547cab;
}


/*Clearfix*/

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix {
	zoom: 1;
}


/*全体の枠
---------------------------------------------------------------------------*/
#wrapper{
	width:100%;
	background-color: #fff;
	padding: 50px 0;
}

img {
	transition: 1.0s ;
}
a:hover img{
    opacity: 0.7;
}
* {
	box-sizing: border-box;
}


/*グローバルナビ
---------------------------------------------------------------------------*/
.inner {
    width: 98%;
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
 
/* header */
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0px;
    padding: 8px 0 8px;
    line-height: 1;
    z-index: 999;
	background: rgba(255,255,255,0);
}
#top-head a,
#top-head {
    color: #000;
    text-decoration: none;
}
#top-head .inner {
    position: relative;
}
#top-head .logo {
    float: left;
	width: 100%;
}
#global-nav ul {
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 15px;
    font-size: 14px;
}
#global-nav ul li {
    float: left;
}
#global-nav ul li a {
    padding: 0 15px;
}
#global-nav li {
    /*border-left: solid 1px #000;*/
}
 
/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 8px;
    height: 65px;
    background: rgba(255,255,255,0);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
	display: none;
    /*color: #333;
	width: 100%;*/
}
#top-head.fixed #global-nav ul li a {
    color: #333;
    padding: 0 15px;
}
 
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}
.bo-toiawase img{
	width: 142px;
	margin-top: -18px;
}

@media screen and (max-width: 5000px) {

    #top-head,
    .inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile-head {
        background: rgba(255,255,255,0);
        width: 100%;
        height: 60px;
        z-index: 999;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 10px;
        top: 7px;
        color: #333;
        font-size: 26px;
		width: 70%;
    }
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
        background:rgba(0,91,165,0.9);
        width: 100%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 15px;
		margin: 34px 0 0;
    }
    #global-nav ul li {
        float: none;
        position: static;
		border-bottom:1px dotted rgba(255,255,255,0.5);
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #fff;
        padding: 18px 0;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(500px);
        -webkit-transform: translateY(500px);
        transform: translateY(500px);
    }
}
@media screen and (max-width: 560px) {
#top-head .logo {
    float: left;
	width: 70%;
}
}



/*矢印が動いてスクロールを促す
---------------------------------------------------------------------------*/
/*スクロールダウン全体の場所*/
.scrolldown4{
    /*描画位置※位置は適宜調整してください*/
  position:absolute;
  bottom:1%;
  right:50%;
    /*矢印の動き1秒かけて永遠にループ*/
  animation: arrowmove 1s ease-in-out infinite;
}

/*下からの距離が変化して全体が下→上→下に動く*/
@keyframes arrowmove{
      0%{bottom:1%;}
      50%{bottom:3%;}
     100%{bottom:1%;}
 }

/*Scrollテキストの描写*/
.scrolldown4 span{
    /*描画位置*/
  position: absolute;
  left:-30px;
  bottom:10px;
    /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  /*縦書き設定*/
  -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

/* 矢印の描写 */
.scrolldown4:before {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom: 0;
    right: -6px;
    /*矢印の形状*/
    width: 1px;
    height: 20px;
    background: #eee;
    transform: skewX(-31deg);
}

.scrolldown4:after{
  content:"";
    /*描画位置*/
  position: absolute;
  bottom:0;
  right:0;
    /*矢印の形状*/
  width:1px;
  height: 50px;
  background:#eee;
}

/*========= レイアウトのためのCSS ===============*/
.main-txt{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	color:#eee;
	text-shadow: 0 0 15px #666;
	text-align: center;
	z-index:-1;
}

#header{
  width:100%;
  height: 100vh;
  position: relative;
} 

#header:before{
  content: '';
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height: 100vh;
/*背景画像設定*/
  background:url("../images/main.jpg")  no-repeat center;
	background-size:cover;
}

#container{
  position: relative;
  z-index:1;
  background:#eee;
  padding:600px 0;
  text-align: center;
}

@media screen and (max-width:768px){
    #header,
    #header:before{
  height: 90vh; 
    }
    .main-txt{
		width: 90%;
		margin: auto;
	}
}

/*フッダー
---------------------------------------------------------------------------*/
.footer-box{
	width: 100%;
	background-color: #f0f0f0;
	padding: 40px 0;
	margin: 40px auto 40px;
	text-align: center;
}

.copy_center{
	text-align: center;
	margin-bottom: 100px;
}

/*ページトップ
---------------------------------------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 65px;
	right: 20px;
	z-index: 999;
}
#page-top img {
	width: 60px;
	height: auto;
}
#page-top a {
	text-decoration: none;
}
#page-top a:hover {
	text-decoration: none;
}

#page-top a:hover img {
opacity:0.5;
filter:Alpha(opacity=80);
}

/*スマホ用フッターバー
---------------------------------------------------------------------------*/

.contactNav_Pc {
    display: block;
}
.contactNav_Sp {
    display: none;
}
@media all and (max-width:700px){
    .contactNav_Pc {
        display: none;
    }
    .contactNav_Sp {
        display: block;
    }
    .footerBar_Sp {
        padding: 5px;
        background:rgba(255,255,255,0.9);
        position: fixed;
        bottom: 0;
        width: 100%;
        text-align: center;
    }
    .footerBar_Sp img {
        max-width: 300px;
		margin: auto;
    }
    .footerBar_Sp_Box_Top  {
        padding-bottom: 10px;
    }
    .footerBar_Sp_Box_Bottom ul{
        width: 100%;
	margin: 0 auto 0px;
    }
}


/* 下からふわ
---------------------------------------------------------------------------*/
.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
/*スクロールアップ*/
.scroll_up {
  transition: 1.0s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}

/* 写真(画像)にキラリと光る効果
---------------------------------------------------------------------------*/
.reflection img{
vertical-align: bottom; /* 画像の下に余白ができないように */
}

.reflection{
display:inline-block;
position:relative;
overflow:hidden;
}

.reflection:after {
content:"";
height:100%;
width:30px;
position:absolute;
top:-180px;
left:0;
background-color: #fff;
opacity:0;
-webkit-transform: rotate(45deg);
-webkit-animation: reflection 2s ease-in-out infinite;
}

@keyframes reflection {
0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}


/*全体
---------------------------------------------------------------------------*/
h2{
	color: #005ba5;
	font-size: 46px;
	font-weight: 600;
	width: 90%;
    margin: 0px auto 38px;
	text-align: center;
}

@media screen and (max-width: 560px) {
h2{
	font-size: 30px;
	line-height: 36px;
}
}

/*改行*/
@media screen and (max-width: 560px){
.br-pc {display: none; }
}
@media screen and (min-width: 560px){
.br-sp {display: none; }
}
/*インデント*/
.txt-indent{
	padding-left: 1em;
	text-indent: -1em;
}

/*常時ボタン
---------------------------------------------------------------------------*/
@media (min-width: 1000px) {
    .yoko-bo-sp{
      display: none;
	}
}
@media (max-width: 1000px) {
  .yoko-bo-pc{
    display: none;
  }
	.yoko-bo-sp{
		display: block;
	}
}
/*横のボタン*/
.moushikomi-button {
    position: fixed;
    top: 50%;
    right: 20px; /* 右側からの距離を調整 */
    transform: translateY(-50%);
    border: none;
    cursor: pointer;
    z-index: 9999; /* 他の要素の上に表示 */
}


/*セクション
---------------------------------------------------------------------------*/
.sec_main{
	margin-bottom: 30px;
}
#J-00,#J-01,#J-02,#J-03,#J-04,#J-05,#J-06,#J-01-02,#J-01-03,#J-01-04,#J-01-05,#J-ex{
	width: 100%;
	margin: 0 auto 100px;
	line-height: 54px;
}

@media screen and (max-width: 560px){
	p{
		line-height: 28px;
	}

}
@media screen and (max-width: 560px){
.sp-width-kahen{
	width: 96%;
}
}

/*j-00
---------------------------------------------------------------------------*/
#J-00 p{
	text-align: center;
	width: 90%;
	margin: auto;
}
.monitor-price{
	text-align: center;
	margin: 50px auto 0;
	width: 100%;
}
.monitor-price01{
	text-align: center;
	background: center;
	background-image: url("../images/monitor-price-01.jpg");
	background-repeat: no-repeat;
	width: 100%;
	height: 460px;
	padding-top: 45px;
}
.monitor-price02{
	margin: -5px auto 25px;
}
.monitor-price03{
}

@media screen and (max-width: 560px){
.monitor-price01{
	background-image: url("../images/monitor-price-01-sp.webp");
	height: 300px;
	padding-top: 10%;
}
.monitor-price01 img{
	width: 90%;
	}
}

/*j-01
---------------------------------------------------------------------------*/
.merit-photo{
	text-align: center;
	width: 100%;
}

#J-01-02{
	background-image: url("../images/mokuteki-back.jpg");
	padding: 70px 0 70px;
}
.mokuteki-kanban{
	margin-bottom: 20px;
	text-align: center;
}
.mokuteki-box{
	text-align: center;
	width: 1280px;
	margin: 0 auto 0;
}
.list_bosns{
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap:         wrap;
}
.list_bosns::after{
  content: "";
  width: 30%;
}
.list_bosns li{
  width: 30%;
  margin-bottom: 1em;
}
@media screen and (max-width: 1300px){
.mokuteki-box{
	text-align: center;
	width: 90%;
	margin: 0 auto 0;
}
}
@media screen and (max-width: 560px){
.list_bosns::after{
  width: 60%;
  margin:0 auto 0em;
}
.list_bosns li{
  width: 60%;
  margin:0 auto 1em;
}
}

/*問題点*/
#J-01-03{
}
.mondaiten-box{
	border: 2px solid #1e90ff;
	width: 60%;
	margin: auto;
	padding: 20px 0;
}
.mondaiten-box p{
	padding-left: 1em;
	text-indent: -1em;
	padding:0 20% 0;
	line-height: 1.8em;
}
.mondaiten-text-iro{
	color: #1e90ff;
}
@media screen and (max-width: 800px){
.mondaiten-box{
	width: 90%;
	padding: 10px 0;
}
	.mondaiten-box p{
		padding:0 10% 0;
	}
}

/*ドローン撮影はマスタープランにお任せください*/
#J-01-04{
	background-color: #f0f0f0;
	padding: 70px 0;
}
#J-01-04 p{
	text-align: left;
	line-height: 1.8em;
}
.omakase-p{
	text-align: center!important;
	width: 90%;
	margin: 0 auto 50px;
}
	
.omakase-box{
	text-align: center;
	width: 1440px;
	margin: 0 auto 0;
}
.list_omakase{
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap:         wrap;
}
.list_omakase::after{
  content: "";
  width: 30%;
}
.list_omakase li{
  width: 30%;
  margin-bottom: 1em;
}
.omakase-photo{
	margin-bottom: 10px;
}
@media screen and (max-width: 1450px){
.omakase-box{
	text-align: center;
	width: 90%;
	margin: 0 auto 0;
}
}
@media screen and (max-width: 560px){
.list_omakase::after{
  width: 100%;
  margin:0 auto 0em;
}
.list_omakase li{
  width: 100%;
  margin:0 auto 1em;
}
}

/*j-02 ドローン撮影サービス
---------------------------------------------------------------------------*/
#J-02{
}
.service-box{
	clear: both;
	width: 1440px;
	margin: auto;
}
@media screen and (max-width: 1450px){
.service-box{
	width: 90%;
}
}

.service-box-L{
	float: left;
	width: 49%;
	margin: 0px auto 60px;
}
.service-box-R{
	float: right;
	width: 49%;
	margin: 0px auto 60px;
}
.service-box-no{
	color: #00a06c;
	font-size: 100px;
	font-weight: 700;
}
.service-box h3{
	color: #00a06c;
	font-size: 38px;
	margin-top: -100px;
	margin-left: 90px;
	margin-bottom: 10px;
}
.service-box p{
	text-align: left;
	line-height: 1.8em;
	margin-left: 90px;
}
.service-box-p{
	text-align: center!important;
	width: 90%;
	margin: 0 auto 50px;
}
@media screen and (max-width: 560px){
.service-box-L{
	float: none;
	width: 100%;
	margin: 0px auto 30px;
}
.service-box-R{
	float: none;
	width: 100%;
	margin: 0px auto 30px;
}
.service-box-no{
	font-size: 40px;
}
.service-box h3{
	font-size: 24px;
	margin-top: -55px;
	margin-left: 40px;
	margin-bottom: 10px;
	line-height: 1.5em;
}
.service-box p{
	text-align: left;
	line-height: 1.8em;
	margin-left: 40px;
}
}

/*j-03 納品までのフロー
---------------------------------------------------------------------------*/
#J-03{
	clear: both;
	background-image: url("../images/mokuteki-back.jpg");
	padding: 70px 0 70px;
}
.flow-box{
	width:1200px;
	margin: 0 auto 0px;
	background-color: #fff;
	border: 1px solid #b2b2b2;
	padding: 40px 10%;
	text-align: left;
}
@media screen and (max-width: 1200px){
	.flow-box{
		width:90%;
		margin: 0 auto 0px;
		padding: 40px 10%;
	}
}

.flow-box span{
	color: #ff455f;
	font-size: 100px;
	font-weight: 700;
}
.flow-box h3{
	color: #ff455f;
	font-size: 38px;
	margin-top: -100px;
	margin-left: 90px;
	margin-bottom: 10px;
	width: 90%;
}
.flow-box p{
	text-align: left;
	line-height: 1.8em;
	margin-left: 90px;
	width: 90%;
}
.flow-box-sankaku{
	text-align: center;
	width: 100%;
	margin: -20px 0 0;
}
@media screen and (max-width: 560px){
	.flow-box{
		padding:10px 20px;
	}
.flow-box-L{
	float: none;
	width: 100%;
	margin: 0px auto 30px;
}
.flow-box-R{
	float: none;
	width: 100%;
	margin: 0px auto 30px;
}
.flow-box span{
	font-size: 40px;
}
.flow-box h3{
	font-size: 24px;
	margin-top: -55px;
	margin-left: 40px;
	margin-bottom: 10px;
	line-height: 1.5em;
}
.flow-box p{
	text-align: left;
	line-height: 1.8em;
	margin-left: 40px;
}
}

/*j-04 Q&A（よくあるご質問）
---------------------------------------------------------------------------*/
#J-04{
}
.qanda-box{
	width: 1440px;
	margin: auto;
	line-height: 1.5em;
}
.toggle_contents{
	margin-bottom: 20px;
}
.toggle_contents img{
	float: left;
	margin-top: -10px;
	margin-left: -58px;
}
.toggle_title {
	font-weight: bold;
	margin: 0 0 0;
	padding: 10px 58px 15px 58px;
	position: relative;
	cursor: pointer;
	transition: 0.3s;
	background-color: #f2f2f2;
}
.toggle_title:hover {
	color: #d43500;
}

.toggle_title:after {
	content: "";
	display: inline-block;
	width: 28px;
	height: 28px;
	background:url(../images/btn_arrow.png) no-repeat right top;
	position:absolute;
	top: 50%;
	right: 7px;
	transform: translateY(-50%);
	transition: 0.2s;
}
.toggle_title.selected:after {
	transform: translateY(-50%) rotate(180deg);
	transition: 0.2s;
}
.toggle_txt {
	display: none;
	padding: 20px 80px 15px 138px;
	border-bottom: 1px dotted #cccccc;
}


@media screen and (max-width: 1440px){
	.qanda-box{
		width: 90%;
	}
	.toggle_txt {
		padding: 20px 58px 10px 58px;
	}
}

/*j-05 料金
---------------------------------------------------------------------------*/
#J-05{
	clear: both;
	background-color: #f0f0f0;
	padding: 70px 0 70px;
}
#J-05 p{
	text-align: left;
	line-height: 1.8em;
}
.ryoukin-p{
	text-align: center!important;
	width: 90%;
	margin: 0 auto 50px;
}

.ryoukin-box{
	text-align: center;
	width: 1440px;
	margin: 130px auto 0;
}
.list_ryoukin{
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap:         wrap;
}
.list_ryoukin li{
  width: 30%;
  margin-bottom: 1em;
	border: 1px solid #005ba5;
	background-color: #fff;
}

.list_ryoukin img{
	text-align: center;
	margin: -90px auto 20px;
}
.list_ryoukin h4{
	text-align: center;
	font-size: 32px;
	color: #005ba5;
	margin: 0 auto 5px;
}
.ryoukin-in-box{
	text-align: center;
	margin: 0 auto 5px;
}
.ryoukin-in-box-kakaku{
	color: #f80069;
	font-weight: 700;
	font-size: 52px;
}
.ryoukin-in-box-en{
	color: #666666;
	font-weight: 700;
	font-size: 24px;
}
.ryoukin-in-box-txt{
	width: 80%;
	margin: 0 auto 0px; 
}
.ryoukin-in-box-aki{
	margin-bottom: 30px;
}
@media screen and (max-width: 1440px){
.ryoukin-box{
	width: 90%;
}
}
@media screen and (max-width: 1000px){
.list_ryoukin li{
  width: 90%;
  margin:0 auto 130px;
}
	.list_ryoukin li:last-child{
		margin-bottom: 0px;
	}
}
@media screen and (max-width: 560px){
.ryoukin-box{
	margin: 100px auto 0;
}
.list_ryoukin img{
	width: 40%;
	margin: -70px auto 10px;
}
.list_ryoukin h4{
	font-size: 26px;
	margin: 0 auto 0px;
}
.ryoukin-in-box{
	text-align: center;
	margin: 0 auto 2px;
}
.ryoukin-in-box-kakaku{
	font-size: 40px;
}
.ryoukin-in-box-en{
	color: #666666;
	font-weight: 700;
	font-size: 20px;
}
}

/*j-06 お問い合わせ
---------------------------------------------------------------------------*/
#J-06{
	width: 1440px;
	margin: auto;
}
@media screen and (max-width: 1500px){
#J-06{
	width: 96%;
	margin: auto;
}
}
#J-06 p{
	text-align: left;
	line-height: 1.8em;
}
.toi-p{
	text-align: center!important;
	width: 90%;
	margin: 0 auto 50px;
}
#J-06 h3{
	text-align: center;
	font-size: 28px;
	font-weight: 700;
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #b2b2b2;
	margin-bottom: 20px;
}
.toi-box{
	width: 100%;
	margin: 20px auto 100px;
}
.toi-box-tel{
	text-align: center!important;
	margin: 0px;
	color: #da005c;
	font-size: 52px;
	font-weight: 700;
}
.toi-box-tel a{
	color: #da005c;
}

@media screen and (max-width: 768px){
	.toi-box-tel{
		font-size: 38px;
	}
}

.toi-box-time{
	text-align: center!important;
	margin-bottom: 0px;
}

/*フォーム*/
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.hissu-box{
	color: #ff0000;
	font-size: 0.7em;
	font-weight: 700;
	vertical-align: top;
	padding-left: 0.5em;
}
textarea,input,select{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 18px;
	width: 100%;
	padding: 8px;
	border-radius: 10px;
	border: 1px solid #E5E5E5;
	margin-bottom: 23px;
}
.inquire-box{
	padding: 20px 15%;
}
.inquire-box p{
	margin-bottom: 10px;
}
.form-button-box{
	text-align: center;
}
.form-button-soushin {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 400px;
	margin: 0 auto 40px;
	padding: 1rem 4rem;
	font-weight: 700;
	color: #fff;
	border: 2px solid #cccccc;
	background: #ad005c;
	border-radius: 30px;
	transition: 0.5s;
	cursor: pointer;
}
@media screen and (max-width: 1000px){
.inquire-box{
	padding: 20px 5%;
}
}
@media screen and (max-width: 600px){
.form-button-soushin {
	width: 80%;
}
}
.form-line{
	border-bottom: 1px dotted #b2b2b2;
	margin-bottom: 20px;
}


/*制作例
---------------------------------------------------------------------------*/
/*トップページ用 お知らせ一覧　画像横3列 ボックス02-02
---------------------------------------------------------------------------*/
.pt02-information-box{
	width: 100%;
	margin: auto;
	font-size: 16px;
	line-height: 27px;
  	text-align:left;
}
.pt02-information-box-inbox{
	width: 1110px;
	margin: auto;
	/*border-bottom: 1px solid #d8d8d8;*/
	background-color: antiquewhite;
}

.pt02-02-information-box-line {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;
}

.pt02-02-information-box-text {
	width: 31%;
	margin: 0 0 16px;
	padding: 16px;
	border: 1px solid #d8d8d8;
	font-size: 16px;
	box-sizing: border-box;
}

.pt02-02-information-box-text a:hover{
	opacity: 0.6;
}
.pt02-02-information-box-text-img{
	overflow: hidden;
	margin-bottom: 12px;
}
.pt02-02-information-box-text-img img{
	width: 100%;
	height: 190px;
	margin-bottom: 0px;
	object-fit: cover; /* 縦横比を保ちながらリサイズ */
	transition: transform 0.4s;
}
.pt02-02-information-box-text-img a:hover > img {
  transform: scale(1.15);
}
.pt02-02-information-box-text p{
}
.pt02-02-information-box-text-date {
	display: inline;
	margin-right: 2%;
}
.pt02-02-information-box-text-category {
	display: inline;
	margin-right: 2%;
}
.pt02-02-information-box-text-title {
	display: block;
	font-size: 1em;
	font-weight: bold;
	color: #333;
	margin-top: 8px;
}
.pt02-02-information-box-text-title a{
	color: #2259a8;
}
.pt02-02-information-box-text-title a:hover{
	text-decoration: underline;
}
.pt02-02-information-box-text span{
	border: solid 1px #888;
	font-size: 12px;
	padding: 2px 8px;
}

/*1110以下*/
@media all and (max-width:1200px){
	.pt02-information-box-inbox{
		width: 930px;
	}
}
/*930以下*/
@media all and (max-width:992px){
	.pt02-information-box-inbox{
		width: 690px;
	}
	.pt02-02-information-box-text{
		width: 100%;
	}
}
/*690以下*/
@media all and (max-width:768px){
	.pt02-information-box-inbox{
		width: 510px;
	}
}
/*510以下*/
@media all and (max-width:576px){
	.pt02-information-box-inbox{
		width: 92%;
	}
}
.pt02-information-new-box{
		position: absolute;
		width: 60px;
		height: 60px;
		top: 0;
		left: 0;
		background-color: #866126;
		color: white;
		font-size: 12px;
		font-weight: bold;
		padding: 5px 5px;
		clip-path: polygon(0 0, 100% 0, 0 100%);
		transform-origin: top left;
}


